{
  "manifestVersion": 5,
  "id": "Embedded.PiggyBackInd",
  "name": "Embeddeds Piggyback Andrews/Sylva Industries",
  "version": "1.2.01",
  "requires": [
    "Zamu.StrangeCustoms", "Embedded.PiggyBackBase"
  ],
  "loadAfter": [
      { "id": "Embedded.PiggyBackBase" },
      { "id": "CF.AndrewsCoalPower" },
      { "id": "Speed Limit Adjust" }
  ],
  "mixintos": {
    "game-graph": [
      "file(AndrewsIndustry.json)", 
      "file(SylvaIndustry.json)", 
      "file(CaptiveService.json)",
      {
        "mixinto": "file(CFPowerMigration.json)",
        "requires": [ { "id": "CF.AndrewsCoalPower"} ]
      }
    ]
  }
}
